Skip to main content
DELETE
Revoke an invitation

Authorizations

Authorization
string
header
required

Workspace API key (wk_). GET endpoints require the Workspace read API scope, POST, PUT, PATCH and DELETE endpoints the Workspace write API scope, and sending or revoking invitations (POST and DELETE /workspaceapi/invites) the Invite members scope. A key stops working when it expires or is disabled.

Path Parameters

invitationId
string
required

Id of an invitation in this workspace.

Response

The invitation was revoked.